import CJS_COMPAT_NODE_URL_g3d8u6l9j5a from 'node:url';
import CJS_COMPAT_NODE_PATH_g3d8u6l9j5a from 'node:path';
import CJS_COMPAT_NODE_MODULE_g3d8u6l9j5a from "node:module";

var __filename = CJS_COMPAT_NODE_URL_g3d8u6l9j5a.fileURLToPath(import.meta.url);
var __dirname = CJS_COMPAT_NODE_PATH_g3d8u6l9j5a.dirname(__filename);
var require = CJS_COMPAT_NODE_MODULE_g3d8u6l9j5a.createRequire(import.meta.url);

// ------------------------------------------------------------
// end of CJS compatibility banner, injected by Storybook's esbuild configuration
// ------------------------------------------------------------

// src/node/index.ts
function defineMain(config) {
  return config;
}
export {
  defineMain
};
